package com.tmerclub.cloud.payment.allinpay.member.constant;

/**
 * 会员类型
 *
 * @author LGH
 */
public enum MemberType {

    /**
     * 企业会员
     */
    ENTERPRISE(2),

    /**
     * 个人会员
     */
    INDIVIDUAL(3);

    private final Integer num;

    public Integer value() {
        return num;
    }

    MemberType(Integer num) {
        this.num = num;
    }

}
